is_long
is_numeric
Variable handling Functions
PHP Manual

# is_null

(PHP 4 >= 4.0.4, PHP 5)

is_null — Finds whether a variable is `NULL`

### Description

bool is_null ( mixed `$var` )

Finds whether the given variable is `NULL`.

### Parameters

`var`

  The variable being evaluated.

### Return Values

Returns `TRUE` if `var` is null, `FALSE` otherwise.

### See Also

- The `NULL` type
- isset()
- is_bool()
- is_numeric()
- is_float()
- is_int()
- is_string()
- is_object()
- is_array()

is_long
is_numeric
Variable handling Functions
PHP Manual